/* 栏目列表 */
    .content-left{float: left; width: 800px;}
    .content-left .btl{text-align: center; height: 33px; line-height: 33px; font-size:18px; margin-top: 21px; background:#90080E; border-radius: 10px; width:90px; color: #fff; float: left; }
    .content-left .from{float: left;font-size: 26px; color: #90080E;line-height: 75px; text-align: left; font-weight: bold;}
    .content-left .from a{color: #90080E;}
    .content-right{float: right; width: 370px;}
   .content-left.leader {
            float: none;
            width: 1000px;
            margin: 0 auto;
        }
        .w1000,.news_list li .center.w1000 {
                width: 1000px;
            }
        .news_list li .rightContent {
            margin-left: 252px;
        }
               .content-right .lmtitle{display: none;}
    /*newslist*/
    .news_list{text-align:left; width: 800px;border-top: 1px solid #f2f2f2;}
    .news_list li{border-bottom:#eee 1px dashed; cursor:pointer;padding:21px 0; overflow:hidden; }
    .news_list li a:hover{text-decoration: none;}
    .news_list li .left{width: 222px; }
    .news_list li .left img{width:100%; max-height: 180px; border-radius: 5px;}
    .news_list li .right{width: 540px; }
    .news_list li .center{width: 800px; height: 148px;}
    .news_list li .topcon{height: 124px;}
    .news_list li .news_title{font-size:22px; line-height: 32px; margin-bottom: 10px; font-weight: normal; }
    .news_list li .s_title{font-size:14px; line-height: 32px; color: #a5a5a5; }
    .news_list li .news_content{font-size:14px; line-height: 22px; color: #a5a5a5;display: -webkit-box;text-overflow: ellipsis;-webkit-line-clamp:2 ;-webkit-box-orient: vertical;overflow:hidden;}
    .news_list li .time{font-size:14px; line-height: 22px; color: #a5a5a5;}
    .news_list li .time a{color: #a5a5a5}
/*rdht*/
       .lmtitle{height:60px;line-height:60px;width:100%;text-align:left;font-size:24px;color:#cd131c;font-weight:700;font-family:'微软雅黑',Arial,Tahoma,Verdana,STHeiTi,sans-serif,Helvetica,SimSun;margin-top:20px}
        .lmtitle a{color:#90080E;padding-right:15px;float:left;background:#fff;font-family:'微软雅黑',Arial,Tahoma,Verdana,STHeiTi,sans-serif,Helvetica,SimSun}
        .rdph{width:457px;height:12px;margin-top:20px;float:left}
        .rdph-title{width:100%;float:left}
        .rdph-title.lmtitle a{border-left:4px solid #90080E;padding-left:10px;font-size:18px;line-height:18px;margin-top:20px;color:#333}
         .rdph-title.lmtitle span{border-left:4px solid #90080E;padding-left:10px;font-size:18px;margin-top:20px;color:#333;background: #fff;padding-right: 15px;}
        .rdph-list{margin-bottom:20px;margin-top:5px;float:left}
        .rdph-list li{width:330px;overflow:hidden;height: 42px;padding-left: 38px;}
        .rdph-list2{}
		
/* 统一底部 */
.pagebottom{color:#8d8d8d;margin:0 auto;padding-top:0px;width:100%;font-size:14px;background-color:#fff;border-top:2px solid #90080E;}
.pagebottom a{color:#8d8d8d}
.pagebottom_nav{width:1280px;margin:0 auto;height:76px;line-height:56px;text-align:center;font-size:18px;color:#666}
.pagebottom_nav a{color:#666;text-decoration:none}
.pagebottom_nav a:hover{color:#666;text-decoration:underline}
.pagebottom_nav span{padding:0 10px}
.pagebottom_nav li{padding:10px 40px;display: inline-block;}
.pagebottom_nav li:hover{background-color:#90080E}
.pagebottom_nav li:hover a{color:#fff;text-decoration: none;}
.pagebottom_nav li a{color:#90080E}
.pagebottom_nav .client{float:left;border-left:1px solid #f0f0f0;height:76px}
.pagebottom_nav .client a{display:inline-block;text-decoration:none;padding:10px 20px 0}
.pagebottom_nav .client a div{color:#90080E;font-size:12px;margin-top:-40px}
.pagebottom_nr{color:#8d8d8d;background-color:#f9f9f9;padding-top:10px}
.pagebottom_nr a{color:#8d8d8d;text-decoration:none}
.pagebottom_nr a:hover{color:#8d8d8d;text-decoration:underline}
.pagebottom .des{line-height:32px;text-align:center;font-size:14px;display: inline-block;width:100%;}

/* 统一头部 */

 #navbar{background: #f5f5f7;}
.nav_navcon li{line-height: 55px; height: 55px;}
.nav_navcon li.mr{text-align: center;width: 85px;}
.nav_navcon li.nomr{margin-right:10px;}
.substation{background: #fafafa; left:-1px;}
.navmenu{margin-right: 0px;}
.nav_navcon li img.arr{margin-left:10px;}
.substation a, .substation a:hover{padding:0 5px 0 4px;}
.nav_navcon li:hover {background: #90080E;}
.nav_navcon a:hover {color: #fff;}
		
		/* 友情链接 */
.links span{padding: 0 5px;}
.links span.thirdline{padding:0 9px;}
.links span.thirdline.lastone{padding:0 10px;}
.links span.firstline{padding:0 7px;}
.links span.firstline.lastone{padding:0 9px;}
.links span.firstline.secondlastone{padding:0 8px;}
.links span.secondline.lastone{padding:0 8px;}
.nav_navcon_more{height: 715px;}
.logo_right img{ width: 90px; margin: 10px;}